﻿using Abp.Application.Services;
using Abp.Application.Services.Dto;
using MineTec.ProManager.BOM.Dto;
using System;
using System.Collections.Generic;
using System.Text;

namespace MineTec.ProManager.BOM
{
    public interface IBOMAppService : IAsyncCrudAppService<//定义了CRUD方法
         BOMDto, //用来展示BOM表单信息
         Guid, //BOM实体的主键
         PagedResultRequestDto, //获取BOM列表的时候用于分页
         CreateUpdateBOMDto, //用于创建BOM表单
         CreateUpdateBOMDto> //用于更新BOM表单
    {


    }
}
