﻿using Abp.Application.Services;
using Abp.Application.Services.Dto;
using MineTec.ProManager.BOMDetails.Dto;
using System;
using System.Collections.Generic;
using System.Text;

namespace MineTec.ProManager.BOMDetails
{

    public interface IBOMDetailsAppService : IAsyncCrudAppService<//定义了CRUD方法
         BOMDetailsDto, //用来展示BOMDetails表单信息
         Guid, //BOMDetails实体的主键
         PagedResultRequestDto, //获取BOMDetails列表的时候用于分页
         CreateUpdateBOMDetailsDto, //用于创建BOMDetails表单
         CreateUpdateBOMDetailsDto> //用于更新BOMDetails表单
    {


    }
}
