﻿using Abp.Application.Services;
using Abp.Application.Services.Dto;
using MineTec.ProManager.Supplier.Dto;
using System;

namespace MineTec.ProManager.Supplier
{
    public interface ISupplierAppService : IAsyncCrudAppService<//定义了CRUD方法
         SupplierDto, //用来展示信息
         Guid, //Supplier实体的主键
         PagedResultRequestDto, //获取信息的时候用于分页
         CreateUpdateSupplierDto, //用于创建
         CreateUpdateSupplierDto> //用于更新
    {


    }
}
